/*

# Contract storage scheme

 |   Key                                    | Value  |           Description             |
 |------------------------------------------|--------|-----------------------------------|
 | 'c' + uint16(len(container)) + container | []byte | Namespace chain                   |
 | 'n' + uint16(len(namespace)) + namespace | []byte | Container chain                   |
 | 'm' + entity name (namespace/container)  | []byte | Mapped name to an encoded number  |
 | 'Counter'                                | uint64 | Integer counter used for mapping  |

*/

package policy
